<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<!--Let browser know website is optimized for mobile-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
	<title>{% block title %}{% endblock %} | Halftone</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
	<link rel="stylesheet" href="/css/main.css"  media="screen,projection"/>
	{% block stylesheets %}{% endblock %}
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
	<!--<script type="text/javascript" src="/js/modules/awesome-form.js"></script>-->
	<script type="text/javascript" src="/js/main.js"></script>
	{% block javascripts %}{% endblock %}
</head>
<body>
	<div id="wrapper">
		<div class="container">
			{% include 'templates/partials/header.php' %}
			
			{% block content %}{% endblock %}
		</div>
	</div>
	
	{% include 'templates/partials/footer.php' %}
</body>
</html>
